package com.wrox.algorithms.maps;

import com.wrox.algorithms.sets.AbstractSetTest;
import com.wrox.algorithms.sets.Set;

public class HashMapSetTest extends AbstractSetTest {
    protected Set createSet() {
        return new MapSet(new HashMap());
    }
}
